@charset "utf-8";
/* CSS Document */

py-lg-5{
	padding-top:;
}

.nav-divider {
    height: 25px;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.5);
    margin: 0 10px;
}

.navbar-tagline {
    color: rgba(255, 255, 255, 0.75);
    margin-left: 10px;
    white-space: nowrap;
    font-style: italic;
}

.underlined {
	text-decoration: underline;
}
